Bug 770818 - CVE-2011-4815 ruby: hash table collisions CPU usage DoS (oCERT-2011-003) [fedora-all]
CVE-2011-4815 ruby: hash table collisions CPU usage DoS (oCERT-2011-003) [fed...
Product: Fedora
Classification: Fedora
Component: ruby (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-4815
  Show dependency treegraph
Reported: 2011-12-29 05:36 EST by Huzaifa S. Sidhpurwala
Modified: 2012-01-27 01:54 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-01-11 20:31:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Huzaifa S. Sidhpurwala 2011-12-29 05:36:42 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]
Comment 2 Mamoru TASAKA 2012-01-11 20:31:05 EST
Pushed into F17/F16stable/F15stable

Note You need to log in before you can comment on or make changes to this bug.